#carrusel_2_v4 {
	width: 960px;
	height: 16em;
}

#carrusel_2_v4_bis {
	border: 1px solid silver;
	display: table;
	padding: .2em;
	margin-left: 45px;
	width: 29.5em;
}

.imagenes_cv4 {
	height: 14em;
	border-top: 1px solid #e7e7e8;
	border-right: 1px solid #e7e7e8;
	border-left: 1px solid #e7e7e8;
	background-image: url(imagenes/V4-Carrusel2_fondo.jpg);
	width: 110.2em;
}

.cuadro_cv4 {
	float: left;
	width: 9.53em;
	/*width: 9.35em;*/
	border-right: 1px solid #e7e7e8;
	padding-top: .5em;
	height: 13.5em;
	padding-left: .4em;
	overflow: hidden;
}

.Ima_c4v {
	height: 13em;
	width: 9em;
	overflow: hidden;
	display: block;
	position: relative;
}

.B1 {
	margin-top: -3em;
}

.Fon_c4v {
	background-color: black;
	opacity: 0.75;
	width: 9em;
	height: 13em;
	position: relative;
}

.T1 {
	color: white;
	position: relative;
	margin-top: -13em;
	width: 9em;
	height: 13em;
}

.Tit_c2_v4 {
	font-size: .7em;
	line-height: 1.1em;
	padding: .2em .5em;
	height: 3.6em;
	text-align: left;
}

.Tex_c2_v4 {
	font-size: .7em;
	line-height: 1.1em;
	margin-top: .5em;
	padding-right: .5em;
	padding-left: .5em;
	text-align: left;
}

.Tex_c2_v4 a {
	color: white;
	text-decoration: none;
}

/* --------------------- */

.L_verde {
	border-top: 3px solid #9dd06b;
}

.L_naranja {
	border-top: 3px solid #f3901b;
}

.L_azul {
	border-top: 3px solid #0367b3;
}

.L_limon {
	border-top: 3px solid #ccd522;
}

.L_rosa {
	border-top: 3px solid #d90a90;
}

.L_marron {
	border-top: 3px solid #920e26;
}

/* ------------------- */

.F_verde {
	width: 10px;
	height: 5px;
	background-image: url(imagenes/flechas_carrusel2.gif);
	float: right;
	margin-right: 3px;
}

.F_naranja {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -15px;
}

.F_azul {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -30px;
}

.F_limon {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -45px;
}

.F_rosa {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -60px;
}

.F_marron {
	width: 10px;
	height: 5px;
	float: right;
	margin-right: 3px;
	background: url(imagenes/flechas_carrusel2.gif) -75px;
}

/* ------------------ */

.imagen_c2 {
	border: 2px solid gray;
	width: 9em;
	height: 13em;
	margin-right: .4em;
}

.titulo_c1 {
	text-transform: uppercase;
	margin-bottom: .2em;
	font-size: .8em;
}

.titulo_c1 a {
	color: #b6590f;
	text-decoration: none;
}

.titulo_c1 a:hover {
	text-decoration: underline;
}

.descrip_c1 {
	font-size: .6em;
	line-height: 1.2em;
	color: #5b5a59;
}